## FIGRAISE Raise a Figure Window

Section: Handle-Based Graphics

### Usage

Raises a figure window indicated by the figure number. The syntax for its use is

      figraise(fignum)

where `fignum` is the number of the figure to raise. The figure will be raised to the top of the GUI stack (meaning that it we be visible). Note that this function does not cause `fignum` to become the current figure, you must use the `figure` command for that.